Subject: [mpls-tp] ACH format in draft-asm-mpls-tp-bfd-cc-cv-01

From: Greg Mirsky <[email-masked]>
Date: Thu, 4 Mar 2010 16:04:47 -0800

Dear Editors, Authors and All,
I have a question about ACH format displayed in the document. The ACH, as
presented in the document (Figure 1, p.4), has Flags field where RFC 4385,
and all other documents that use ACH/PW ACH, specified Reserved field that
must be sent on transmit and ignored on receive. The text, though, says "The
version and the reserved values are both set to 0 as specified in [2]." Note
that use of Flags continues throughout the document. Is it intention of
authors to define new use of this files in ACH?
And would like to note that caption is missing for the figure that displays
format of BFD CC packet.

Regards,
Greg